@font-face{
	font-family: "Futura PT - Book";
	src: url("../fonts/FuturaPTBook.ttf");
}
@font-face{
	font-family: "Futura PT";
	src: url("../fonts/FuturaPTMedium.ttf");
}
@font-face{
	font-family: "Sign Painter - House Script";
	src: url("../fonts/SignPainterHouseScript.ttf");
}
@font-face{
	font-family: "Futura PT - Demi";
	src: url("../fonts/FuturaPTDemi.ttf");
}